<template>
  <div>
    <span v-html="text"></span>
  </div>
</template>

<script>
export default {
  name: "Textblock",
  props: {
    text: HTMLElement,
  },
};
</script>

<style scoped>
span {
  background-color: transparent;
}

div {
  overflow-y: auto;
  max-height: 550px;
}
</style>